.u-button-style.u-custom-color-17, .u-button-style.u-custom-color-17[class*="u-border-"] {
background-color: #e80396 important;
}
/*Nav Leiste Icons kleiner machen*/
.u-social-icons .u-icon {
    display: flex;
    height: auto !important;
}

.u-section-1 .u-text-2{
    font-weight: 600 !important;
}
.u-footer .u-text-5{
    font-weight: 500 !important;
}
.u-footer .u-text-6{
    font-weight: 500 !important;
}


/*42Streams Home Page Mehr Infos Button Farbe*/
.u-button-style.u-custom-color-9, .u-button-style.u-custom-color-9[class*="u-border-"] {
    color: white !important;
    background-color: #ffb600 !important;
}
.u-button-style.u-custom-color-9:hover, .u-button-style.u-custom-color-9[class*="u-border-"]:hover{
    color: white !important;
}
/*Konntaktieren Sie uns gern sofort! Stream*/
.u-section-4 .u-text-1 {
    font-family: Montserrat,sans-serif !important;
}
.headervideos42{
    position: absolute;
    top: 0;
    opacity: 0.5;
    min-width: 100%;
    min-height: 100%;
}

/* Header wird über das Video gelegt*/
.u-header{
    background-color: white;
    opacity: 1;
    z-index: 1;
}

.darkbg{
    background-color: black;
}

.z-index0{
    z-index: 0;
}
.z-index1{
    z-index: 1;
}

.margintopfooter{
    margin-top: -2rem !important;
}
.email-icon{
    padding-right: 5px;
}
/*Nav Leiste Flaggen display:flex*/

@media only screen and (max-width: 1444px){
    .headervideos42{
        position: absolute;
        top: -60%;
        left: -50%;
        opacity: 0.5;
        min-width: 222%;
        min-height: 100%;
    }
}
@media (max-width: 1199px){
 
}
@media only screen and (max-width: 991px){
   
}
@media only screen and (max-width: 860px){
    .homevideo{
        top: 0;
        min-width: 300%;
    }
}

@media only screen and (max-width: 768px){
    .homevideo{
        top: 0;
        min-width: 300%;
    }
    .margintopfooter{
        margin-top: 0 !important;
    }
   
}
@media only screen and (max-width: 560px){
    .headervideos42{
        position: absolute;
        top: -30%;
        left: -100%;
        opacity: 0.5;
        min-width: 300%;
        min-height: 100%;
    }
    .homevideo{
        top: 0;
        min-width: 300%;
    }
    .streamvideo{
        left: -180%;
    }
    .margintopfooter{
        margin-top: 0px !important;
    }

    
}
@media (max-width: 1199px){
.u-section-6 .u-text-3 {
    width: auto;
    margin-top: 22px;
    margin-left: 0px;
    margin-right: 15px;
}
}